<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_19-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Í</w>
  <w>fleirtölu</w>
  <w>er</w>
  <w>talað</w>
  <w>um</w>
  <w>marga</w>
  <w>botna</w>
  <c>.</c>
</s><s n="2">
  <w>Orðið</w>
  <revision id="0">
    <original><w>kemum</w></original>
    <corrected><w>kemur</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="0-1" eid="0"/>
        <error xtype="nonword" idx="0-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>öllum</w>
  <w>líkindum</w>
  <w>eflaust</w>
  <w>af</w>
  <w>germanska</w>
  <w>orðinu</w>
  <c>“</c>
  <w>boden</w>
  <c>”</c>
  <w>sem</w>
  <w>merkir</w>
  <w>gólf</w>
  <w>en</w>
  <w>gólf</w>
  <w>er</w>
  <w>jafnan</w>
  <w>skilgreint</w>
  <w>sem</w>
  <w>botn</w>
  <w>í</w>
  <w>húsi</w>
  <c>.</c>
</s><s n="3">
  <w>Botn</w>
  <w>þýðir</w>
  <w>líka</w>
  <w>rass</w>
  <c>.</c>
</s><s n="4">
  <w>Í</w>
  <w>samfélagi</w>
  <w>samkynhneigðra</w>
  <w>er</w>
  <w>því</w>
  <w>mjög</w>
  <w>oft</w>
  <w>talað</w>
  <w>um</w>
  <revision id="1">
    <original><c>“</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-quot" eid="0"/>
      </errors>
  </revision>
  <c>”</c>
  <w>botn</w>
  <c>”</c>
  <w>sem</w>
  <w>þann</w>
  <w>í</w>
  <w>sambandi</w>
  <w>tveggja</w>
  <w>karlmanna</w>
  <w>sem</w>
  <w>móttekur</w>
  <w>í</w>
  <revision id="2">
    <original><w>kynferðismökum</w></original>
    <corrected><w>kynmökum</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="5">
  <w>Þó</w>
  <w>ræðst</w>
  <w>skilgreining</w>
  <w>á</w>
  <w>botni</w>
  <revision id="3">
    <original><w>ávalt</w><w>á</w></original>
    <corrected><w>ávallt</w><w>af</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="3-1" eid="0"/>
        <error xtype="collocation" idx="3-2" eid="0"/>
        <error xtype="wrong-prep" idx="3-2" eid="0"/>
      </errors>
  </revision>
  <w>áhorfanda</w>
  <w>eða</w>
  <w>athuganda</w>
  <w>botnins</w>
  <w>og</w>
  <w>eru</w>
  <w>því</w>
  <w>botnar</w>
  <w>huglægir</w>
  <w>en</w>
  <w>ekki</w>
  <w>hlutlægir</w>
  <c>.</c>
</s><s n="6">
  <w>Botnar</w>
  <w>geta</w>
  <w>verið</w>
  <w>misbreiðir</w>
  <w>en</w>
  <w>eiga</w>
  <w>það</w>
  <w>þó</w>
  <w>allir</w>
  <w>sameiginlegt</w>
  <w>að</w>
  <w>vera</w>
  <w>aldrei</w>
  <w>hærri</w>
  <w>en</w>
  <w>hliðar</w>
  <w>hans</w>
  <w>í</w>
  <w>þrívídd</w>
  <c>.</c>
</s><s n="7">
  <w>Að</w>
  <w>auki</w>
  <w>getur</w>
  <w>botn</w>
  <w>breytt</w>
  <w>um</w>
  <revision id="4">
    <original><w>dýft</w></original>
    <corrected><w>dýpt</w></corrected>
      <errors>
        <error xtype="pronun-writing" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>þó</w>
  <w>enn</w>
  <w>talist</w>
  <w>vera</w>
  <w>sami</w>
  <w>botninn</w>
  <c>.</c>
</s><s n="8">
  <w>Ristilspeglun</w>
  <w>er</w>
  <w>stundum</w>
  <revision id="5">
    <original><w>nemd</w><w>botnsskimun</w></original>
    <corrected><w>nefnd</w><w>botnskimun</w></corrected>
      <errors>
        <error xtype="pronun-writing" idx="21-1" eid="0"/>
        <error xtype="nonword" idx="21-1" eid="0"/>
        <error xtype="compound-collocation" idx="21-2" eid="0"/>
      </errors>
  </revision>
  <w>meðal</w>
  <revision id="6">
    <original><w>innvíga</w></original>
    <corrected><w>innvígðra</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="22-1" eid="0"/>
        <error xtype="missing-letter" idx="22-1" eid="0"/>
        <error xtype="nonword" idx="22-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="9">
  <w>Frumspekileg</w>
  <w>skilgreining</w>
  <w>á</w>
  <w>botni</w>
  <w>er</w>
  <w>þó</w>
  <revision id="7">
    <original><w>ávalt</w></original>
    <corrected><w>ávallt</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0"/>
      </errors>
  </revision>
  <w>sú</w>
  <w>hin</w>
  <w>sama</w>
  <w>í</w>
  <w>rúmfræðilegum</w>
  <w>skilningi</w>
  <w>þó</w>
  <revision id="7b">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
        <error xtype="though" eid="0" />
      </errors>
  </revision>
  <w>hinn</w>
  <revision id="8">
    <original><w>áþreyfanlegi</w></original>
    <corrected><w>áþreifanlegi</w></corrected>
      <errors>
        <error xtype="y4i" idx="9-1" eid="0"/>
        <error xtype="nonword" idx="9-1" eid="0"/>
      </errors>
  </revision>
  <w>botn</w>
  <w>ráðist</w>
  <w>af</w>
  <w>aðstæðum</w>
  <w>óháðum</w>
  <w>eðli</w>
  <w>hans</w>
  <c>.</c>
</s><s n="10">
  <w>Aðrir</w>
  <w>alkóhólistar</w>
  <w>jafna</w>
  <w>sig</w>
  <w>og</w>
  <w>biðja</w>
  <revision id="9">
    <original><w>fjöskydur</w></original>
    <corrected><w>fjölskyldur</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="19-1" eid="0"/>
        <error xtype="missing-letter" idx="19-1" eid="0"/>
        <error xtype="nonword" idx="19-1" eid="0"/>
      </errors>
  </revision>
  <w>sínar</w>
  <w>um</w>
  <revision id="10">
    <original><w>afsögun</w></original>
    <corrected><w>afsökun</w></corrected>
      <errors>
        <error xtype="pronun-writing" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="11">
  <c>“</c>
  <w>Hann</w>
  <w>er</w>
  <w>ekki</w>
  <w>búinn</w>
  <w>að</w>
  <w>ná</w>
  <w>botninum</w>
  <c>”</c>
  <w>er</w>
  <w>sagt</w>
  <w>um</w>
  <w>alkóhólista</w>
  <w>sem</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>ennþá</w>
  <w>tekist</w>
  <w>að</w>
  <revision id="11">
    <original><w>einangra</w></original>
    <corrected><w>bægja</w><w>frá</w><w>sér</w></corrected>
      <errors>
        <error xtype="wording" idx="14-1" eid="0"/>
      </errors>
  </revision>
  <w>nægilega</w>
  <revision id="12">
    <original><w>marga</w><w>vini</w></original>
    <corrected><w>mörgum</w><w>vinum</w></corrected>
      <errors>
        <error xtype="dep" depId="14-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="13">
    <original><w>vandamenn</w><w>frá</w><w>sér</w></original>
    <corrected><w>vandamönnum</w></corrected>
      <errors>
        <error xtype="dep" depId="14-1" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>stjórnleysi</w>
  <w>hegðunar</w>
  <w>sinnar</w>
  <w>svo</w>
  <w>hann</w>
  <w>geti</w>
  <revision id="14">
    <original><w>byggjað</w></original>
    <corrected><w>byggt</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <w>upp</w>
  <w>annað</w>
  <w>líf</w>
  <c>.</c>
</s><s n="12">
  <w>Til</w>
  <w>einföldunar</w>
  <w>má</w>
  <w>segja</w>
  <w>að</w>
  <w>botn</w>
  <w>sé</w>
  <w>eðli</w>
  <w>málsins</w>
  <w>samkvæmt</w>
  <w>neðsti</w>
  <w>hluti</w>
  <w>þess</w>
  <w>rúms</w>
  <w>sem</w>
  <w>hann</w>
  <w>afmarkar</w>
  <w>að</w>
  <w>neðanverðu</w>
  <c>.</c>
</s><s n="13">
  <c>“</c>
  <w>Hann</w>
  <w>er</w>
  <w>alveg</w>
  <w>á</w>
  <w>botninum</w>
  <c>”</c>
  <w>er</w>
  <w>sagt</w>
  <w>um</w>
  <w>þá</w>
  <w>sem</w>
  <w>eru</w>
  <w>langt</w>
  <w>niðurkomnir</w>
  <c>.</c>
</s><s n="14">
  <w>Orðið</w>
  <w>botn</w>
  <w>er</w>
  <w>karlkynsorð</w>
  <c>,</c>
  <w>sbr.</w>
  <c>“</c>
  <w>botninn</w>
  <revision id="15">
    <original><c>“</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-quot" eid="0"/>
      </errors>
  </revision>
  <w>minn</w>
  <c>”</c>
  <c>.</c>
</s><s n="15">
  <w>Alkóhólistar</w>
  <w>verða</w>
  <w>líka</w>
  <w>að</w>
  <c>“</c>
  <w>ná</w>
  <w>botninum</w>
  <c>”</c>
  <w>svo</w>
  <w>aðrir</w>
  <w>geti</w>
  <w>borið</w>
  <w>virðingu</w>
  <w>fyrir</w>
  <w>þeim</w>
  <c>.</c>
</s><s n="16">
  <c>“</c>
  <w>Hann</w>
  <w>á</w>
  <w>pantaðan</w>
  <w>tíma</w>
  <w>í</w>
  <revision id="16">
    <original><w>botnsskimun</w><c>”</c></original>
    <corrected><w>botnskimun</w></corrected>
      <errors>
        <error xtype="compound-collocation" idx="23-1" eid="0"/>
        <error xtype="misplaced-quot" idx="23-2" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
  <revision id="17">
    <original/>
    <corrected><c>”</c></corrected>
      <errors>
        <error xtype="dep" depId="23-2" eid="0"/>
      </errors>
  </revision>
</s><s n="17">
  <w>Þetta</w>
  <w>á</w>
  <w>við</w>
  <w>þegar</w>
  <w>um</w>
  <w>er</w>
  <w>að</w>
  <w>ræða</w>
  <w>holu</w>
  <w>sem</w>
  <w>er</w>
  <w>mokuð</w>
  <w>en</w>
  <w>sé</w>
  <w>mokað</w>
  <w>úr</w>
  <w>botninum</w>
  <w>eykst</w>
  <w>dýft</w>
  <w>botnins</w>
  <w>í</w>
  <w>samræmi</w>
  <w>við</w>
  <w>það</w>
  <w>afl</w>
  <w>og</w>
  <w>stærð</w>
  <w>þeirrar</w>
  <w>skóflu</w>
  <w>sem</w>
  <w>notuð</w>
  <w>er</w>
  <w>við</w>
  <revision id="18">
    <original><w>mogsturinn</w></original>
    <corrected><w>moksturinn</w></corrected>
      <errors>
        <error xtype="pronun-writing" idx="7-1" eid="0"/>
        <error xtype="nonword" idx="7-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="18">
  <w>Þó</w>
  <w>sá</w>
  <w>botn</w>
  <w>sé</w>
  <w>ekki</w>
  <w>afmarkaður</w>
  <w>af</w>
  <revision id="19">
    <original><w>fjóru</w></original>
    <corrected><w>fjórum</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>hliðum</w>
  <w>er</w>
  <w>botninn</w>
  <w>skilgreindur</w>
  <revision id="20">
    <original><w>útfrá</w></original>
    <corrected><w>út</w><w>frá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>þeim</w>
  <w>sívalning</w>
  <w>sem</w>
  <w>smáþarmarnir</w>
  <w>mynda</w>
  <c>.</c>
</s><s n="19">
  <w>Sumir</w>
  <w>alkóhólistar</w>
  <w>ná</w>
  <w>aldrei</w>
  <w>fullri</w>
  <w>stjórn</w>
  <w>á</w>
  <revision id="21">
    <original><w>súkdómi</w></original>
    <corrected><w>sjúkdómi</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="18-1" eid="0"/>
        <error xtype="nonword" idx="18-1" eid="0"/>
      </errors>
  </revision>
  <w>sínum</w>
  <w>og</w>
  <w>heimsækja</w>
  <w>að</w>
  <w>gefnu</w>
  <w>tilefni</w>
  <w>botninn</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="20">
  <revision id="22">
    <original><w>Taltað</w></original>
    <corrected><w>Talað</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="11-1" eid="0"/>
        <error xtype="nonword" idx="11-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>um</w>
  <w>að</w>
  <c>“</c>
  <w>botninum</w>
  <w>sé</w>
  <w>náð</w>
  <c>”</c>
  <w>þegar</w>
  <w>ein</w>
  <w>hver</w>
  <w>hefur</w>
  <w>misstigið</w>
  <w>sig</w>
  <w>svo</w>
  <revision id="23">
    <original><w>migið</w></original>
    <corrected/>
      <errors>
        <error xtype="pronun-writing" idx="12-1" eid="0"/>
        <error xtype="extra-word" idx="12-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>nærstaddir</w>
  <w>fá</w>
  <w>ekki</w>
  <w>séð</w>
  <w>hversu</w>
  <w>lengra</w>
  <w>viðkomandi</w>
  <w>getur</w>
  <revision id="24">
    <original><w>sukkið</w></original>
    <corrected><w>sokkið</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="21">
  <w>Sé</w>
  <w>tekið</w>
  <w>dæmi</w>
  <w>er</w>
  <w>botn</w>
  <w>kassa</w>
  <w>botn</w>
  <w>að</w>
  <w>því</w>
  <w>gefnu</w>
  <w>að</w>
  <w>op</w>
  <w>kassans</w>
  <w>snúi</w>
  <w>upp</w>
  <revision id="25">
    <original><c>,</c></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>sé</w>
  <w>kassanum</w>
  <w>snúið</w>
  <w>á</w>
  <w>hvolf</w>
  <w>hættir</w>
  <w>botninn</w>
  <w>að</w>
  <w>vera</w>
  <w>botn</w>
  <revision id="26">
    <original><w>of</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <w>verður</w>
  <w>toppur</w>
  <w>þess</w>
  <w>kassa</w>
  <c>.</c>
</s><s n="22">
  <w>Botn</w>
  <w>í</w>
  <w>rúmfræðilegri</w>
  <w>merkingu</w>
  <w>er</w>
  <w>neðsti</w>
  <w>flötur</w>
  <w>tiltekins</w>
  <w>hlutar</w>
  <revision id="27">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>eða</w>
  <w>svæðis</w>
  <c>,</c>
  <w>afmarkaður</w>
  <w>af</w>
  <w>fjórum</w>
  <w>hliðum</w>
  <w>sem</w>
  <w>veita</w>
  <w>hlutnum</w>
  <w>eða</w>
  <w>svæðinu</w>
  <w>vídd</w>
  <w>og</w>
  <c>/</c>
  <w>eða</w>
  <revision id="28">
    <original><w>dýft</w></original>
    <corrected><w>dýpt</w></corrected>
      <errors>
        <error xtype="pronun-writing" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="23">
  <w>Að</w>
  <w>fá</w>
  <w>spark</w>
  <w>í</w>
  <w>botninn</w>
  <w>þýðir</w>
  <w>að</w>
  <w>fá</w>
  <w>spyrnu</w>
  <w>í</w>
  <w>rassinn</w>
  <w>frá</w>
  <w>öðrum</w>
  <c>.</c>
</s></p></body></text>
</TEI>